Page MenuHomePhabricator

Facilitate deployment of the visual editor at the last group of Phase 6 wikis
Closed, ResolvedPublic1 Story Points

Description

Something for next month.

Event Timeline

Elitre created this task.Sep 7 2016, 7:28 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 7 2016, 7:28 AM
Elitre raised the priority of this task from Normal to High.Oct 3 2016, 5:17 PM
Elitre added a comment.Oct 4 2016, 8:43 AM

17 announcements delivered to 10 wikis now.

Elitre added a comment.Oct 5 2016, 3:07 PM

Added the wikis to the list of those that get the VE newsletter.

Announced landing of SET/VE for registered editors today. IP editors to get it in a week or so.

Elitre closed this task as Resolved.Oct 20 2016, 6:29 PM

Made the final round of announcements, post-update.
Will keep monitoring for a few days.

Jdforrester-WMF set the point value for this task to 1.Oct 20 2016, 11:59 PM
Qgil awarded a token.Oct 27 2016, 12:47 AM